Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF18
1 files changed, 9 insertions, 9 deletions
diff --git a/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
index 01eb4641..3bf14cee 100644
--- a/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
@@ -4,20 +4,20 @@ Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Automatic-Module-Name: org.eclipse.mylyn.github.cores
Bundle-SymbolicName: org.eclipse.mylyn.github.core;singleton:=true
-Bundle-Version: 5.0.0.201806131550-r
+Bundle-Version: 5.0.1.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Export-Package: org.eclipse.mylyn.internal.github.core;version="5.0.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.mylyn.internal.github.core.gist;version="5.0.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.mylyn.internal.github.core.issue;version="5.0.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.mylyn.internal.github.core.pr;version="5.0.0";x-friends:="org.eclipse.mylyn.github.ui"
+Export-Package: org.eclipse.mylyn.internal.github.core;version="5.0.1";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.mylyn.internal.github.core.gist;version="5.0.1";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.mylyn.internal.github.core.issue;version="5.0.1";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.mylyn.internal.github.core.pr;version="5.0.1";x-friends:="org.eclipse.mylyn.github.ui"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.tasks.core;bundle-version="[3.4.0,4.0.0)",
org.eclipse.mylyn.commons.net;bundle-version="[3.4.0,4.0.0)"
Import-Package: org.eclipse.egit.core;version="[5.0.0,5.1.0)",
- org.eclipse.egit.github.core;version="[5.0.0,5.1.0)",
- org.eclipse.egit.github.core.client;version="[5.0.0,5.1.0)",
- org.eclipse.egit.github.core.service;version="[5.0.0,5.1.0)",
- org.eclipse.egit.github.core.util;version="[5.0.0,5.1.0)",
+ org.eclipse.egit.github.core;version="[5.0.1,5.1.0)",
+ org.eclipse.egit.github.core.client;version="[5.0.1,5.1.0)",
+ org.eclipse.egit.github.core.service;version="[5.0.1,5.1.0)",
+ org.eclipse.egit.github.core.util;version="[5.0.1,5.1.0)",
org.eclipse.jgit.lib;version="[5.0.0,5.1.0)",
org.eclipse.jgit.transport;version="[5.0.0,5.1.0)"

Back to the top